# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgedit-gtksourceview
pkgbase = libgedit-gtksourceview
xdata = pkgtype=pkg
pkgver = 299.7.1-1
pkgdesc = Source code editing widget library
url = https://gitlab.gnome.org/World/gedit/libgedit-gtksourceview
builddate = 1782637893
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5803388
arch = aarch64
license = LGPL-2.1-or-later
provides = libgedit-gtksourceview-300.so=5-64
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libgedit-amtk
depend = libgedit-gfls
depend = libxml2
depend = pango
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = xorg-server-xvfb
